Core - Bug # 39111

Task # 38086 (Closed): Enhance TYPOS3 bootstrap mechanism

Status: Resolved Priority: Must have

Author: Christian Kuhn Category:

Created: 2012-07-20 Assigned To:

Updated: 2012-07-25 Due date:

TYPO3 Version: 6.0

PHP Version: 53

Complexity: medium

Is Regression:

Sprint Focus:

Subject: Fix dbal & workspace install tool

Description

6.0 bloker, introduced by #38562

Related issues:

related to Core - Feature # 38562: Refactor localconf.php handling Resolved 2012-07-02
related to Core - Bug # 39224: Adapt to the new localconf handling Resolved 2012-07-24

History

#1 - 2012-07-20 09:44 - Christian Kuhn
- Subject changed from Fix dbal install tool to Fix dbal & workspace install tool

#2 - 2012-07-20 09:49 - Christian Kuhn

- Parent task set to #38086

#3 - 2012-07-25 00:06 - Christian Kuhn
- Status changed from New to Resolved

- % Done changed from 0 to 100

done with #39224
